	@media only screen and (min-device-width: 481px) {
body {
	background-image: url("../images/SfondoTexture4.jpg"); 
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-attachment: fixed;
	margin-top: 20px;
	margin-bottom: 20px;
	}

#container {
	background-color: #1e0f0a;
	background-image: url("../images/background.jpg"); 
	background-position: top center;
	background-attachment: fixed;
	border-width: 4px;
	border-style: double;
	border-color: #91734B;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	position: relative;
	margin: auto;
	text-align: left;
	width: 998px;
	height: 1430px;
   }

.stylehome {
   position: relative;
   top: 220px;
   text-align: center;
   font: 20px/20px 'ChantelliAntiquaRegular', Arial, sans-serif;
   color: #94764d;
   }

		h1 {
		font: 40px/40px 'ChantelliAntiquaRegular', Arial, sans-serif;
		margin: 10px 10px 10px 10px;
		letter-spacing: 0;
		min-height: 50px;
		font-weight: bold;
		color:#91734B;
		}		
	.style1 {
		font: 20px/20px 'ChantelliAntiquaRegular', Arial, sans-serif;
		text-align: justify;
		margin: 10px 10px 10px 10px;
		color:#91734B;
		}
	}

	@media only screen and (max-device-width: 480px) and (orientation: portrait) {
			  body {background-color: #1e0f0a;
					border-width: 4px;
					border-style: double;
					border-color: #91734B;
					border-radius: 20px 20px 20px 20px;
					-moz-border-radius: 20px 20px 20px 20px;
					-webkit-border-radius: 20px 20px 20px 20px;
					margin: 20px 20px 20px 20px;
					background-image: url("../images/background.jpg"); 
					background-position: top center;
					background-repeat: no-repeat;
					background-attachment: fixed;}
			
		  #container { position: relative;
					margin: 22px 15px 10px 15px;
					height: 1430px;
					text-align: left;}
					
		  .stylehome { position: relative;
					top: 250px;
					text-align: center;
					font: 30px/30px 'ChantelliAntiquaRegular', Arial, sans-serif;
					color: #94764d;}
   		h1 {
			font: 38px/38px 'ChantelliAntiquaRegular', Arial, sans-serif;
			margin: 5px 5px 0px 5px;
			letter-spacing: 0;
			font-weight: bold;
			color:#91734B;
			}		
	}
	
	@media only screen and (max-device-width: 480px) and (orientation: landscape) {
		  body {background-color: #1e0f0a;
					border-width: 4px;
					border-style: double;
					border-color: #91734B;
					border-radius: 20px 20px 20px 20px;
					-moz-border-radius: 20px 20px 20px 20px;
					-webkit-border-radius: 20px 20px 20px 20px;
					margin: 20px 20px 20px 20px;
					background-image: url("../images/background.jpg"); 
					background-position: top center;
					background-repeat: no-repeat;
					background-attachment: fixed;}
			
		  #container { position: relative;
					margin: 22px 15px 10px 15px;
					height: 1430px;
					text-align: left;}
					
		  .stylehome { position: relative;
					top: 260px;
					text-align: center;
					font: 28px/28px 'ChantelliAntiquaRegular', Arial, sans-serif;
					color: #94764d;}
   		h1 {
			font: 32px/32px 'ChantelliAntiquaRegular', Arial, sans-serif;
			margin: 5px 5px 0px 5px;
			letter-spacing: 0;
			font-weight: bold;
			color:#91734B;
			}		
	}
	